[Config]
Title=モバイルムービー形式に変換します。
MQV=1

[DeleteAtom]
Item0=ftyp
Item1=udta
Item2=free
Item3=drm%20
Item4=edts
Item5=wide

[InsertAtom]
Item0=ftypmqt%20%01%00%00%03mqt%20qt%20%20
Item1=prfl%00%00%00%00%00%00%00%01%00%00%00%00mqt%20prid%22%59%54%72
